/*header layout*/
	/*top bar*/
	#site-logo > img {
		height:3em;
		margin-left:0.5em;
	}
	/*pixelfaces*/
	.pixelfaces-container{
		background-color: rgb(16,16,16);
	}
	#pixelfaces {
		margin:0 auto;
		position: 	relative;
		max-width:1400px; 
		max-height: 333px;
	}
	#pixelfaces-gradient-cover {
		height:100%;
		position:absolute;
		left:0;
		width:50px;
		background: -webkit-linear-gradient(left,  rgb(16,16,16), transparent); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(right,  rgb(16,16,16), transparent); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(right,  rgb(16,16,16), transparent); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to right,  rgb(16,16,16), transparent); /* Standard syntax (must be last) */
	}
	#pixelfaces img {
		width: 100%;
		max-height: 333px;
    	max-width: 998px;
	}



/*page layout*/
	/*main container*/
	#content {
		max-width: 1400px; /*max page width */
		margin:1em auto;
		padding:0 1em;

	}

	/* column layouts*/
	.main-column,
	.secondary-column {
		position: relative;	
	}
	.secondary-column {
		top:-13px;
	}
	body.home .secondary-column {
		top:5px;
	}

	.researcher-bio-pic img {
		/*width:100%;*/
		width:32.26%;
		float:right;

	}

	.main-researcher-content .col:nth-child(1) {
		width:100%;
	}

	.main-researcher-content .col:nth-child(2) {
		/*width:32.26%;*/
	}
	/*page articles*/
	#content article {
		margin-top: 1em;
	}



/*navigation layout*/
 	/*main menu*/
 	.menu-main-menu-container {
 		background-color: rgb(16,16,16);
 	}
 	ul#menu-main-menu {
 		text-align: right;
 	}
 	ul#menu-main-menu li {
 		display: inline-block;
 		padding: 1em 0.5em 1em 0;
 	}
 	ul#menu-main-menu li a {
 		text-decoration: none;
 		color:white;
 	}
 	ul#menu-main-menu li.current-menu-item a, ul#menu-main-menu li a:hover {
 		text-decoration: underline;
 	}

 	/*secondary menu*/
 	ul#secondary-menu {
 		float:right;
 	}
 	ul#secondary-menu li {
 		display: inline-block;
 		padding: 1em 0.5em 1em 0;
 	}
 	ul#secondary-menu li:nth-child(1){
 		padding:0;
 	}
 	ul#secondary-menu li a {

 	}
 	ul#secondary-menu li a:hover {

 	}
 		/*search tweak*/
 		.search-box {
 			position: relative;
 			top: -2px;
 			/*left: 14px;*/
 		}
 		ul#secondary-menu .searchform label,
 		ul#secondary-menu input#searchsubmit {
 			display: none;
 		}
 		.search-box i {
 			position: absolute;
 			top: 15px;
 			left: 15px;
 			color:gray;

 		}
 		ul#secondary-menu input:focus {
 			outline:none;
 			width:300px;
 			padding-left: 45px;
 			border: 1px solid gray;	 
 			-webkit-border-radius: 5px;
 			-moz-border-radius: 5px;
 			border-radius: 5px;
 		}
 		ul#secondary-menu input:hover {
 			width:300px;
 			padding-left: 45px;
 			border: 1px solid gray;	 
 			-webkit-border-radius: 5px;
 			-moz-border-radius: 5px;
 			border-radius: 5px;
 		}
 		ul#secondary-menu input {
 			width: 50px;
 			height: 50px;
 			/*background: #2b303b;*/
 			border:none;
 			font-size: 10pt;
 			/*float: left;*/
 			/*color: #63717f;*/


 			-webkit-transition: width .55s ease;
 			  -moz-transition: width .55s ease;
 			  -ms-transition: width .55s ease;
 			  -o-transition: width .55s ease;
 			  transition: width .55s ease;
 		}


 	/*footer menu*/
 	#footer-menu{
 		max-width:850px;
 		margin: 0 auto;
 	}
 	#footer-menu ul li {
 		display: inline-block;
 		padding: 1em 0.5em 1em 0;
 	}
 	#footer-menu ul li a {
 		text-decoration: none;
 		color:white;
 	}
 	#footer-menu ul li.current-menu-item a, ul#menu-main-menu li a:hover {
 		text-decoration: underline;
 	}



/*project page layouts*/
	/*project video*/
	.project-video .wp-video-shortcode {
		max-width: 100% !important;
		max-height: 100% !important;
	}

	/*project description*/
	.project-description {
		margin:0.5em 0;
	}


	/*researcher layout*/
	.researcher {
		margin-bottom:1em;
	}

/*individual post layouts*/
	/*comments on individual posts*/
	#comments-list,
	.comments-response-box {
		margin-top:1em;
	}
	#comments textarea {
		width:99%;
	}
	#comments #submit {
		background-color: rgb(16,16,16);
		border: black;
		color: white;
		padding: 0.5em;
		cursor: pointer;
	}

	/*featured image styles*/
	img.wp-post-image {
		height: auto;
		width: auto;
		max-height: 300px;
		max-width: 100%;
	}

/*project outcomes stuff*/
	.project-outcomes .post-content h3.ui-accordion-header:before {
		font-family: "dashicons";
		content: "\f139";
		position: relative;
		top: 0.2em;
	}
	.project-outcomes .post-content h3.ui-accordion-header-active:before {
		font-family: "dashicons";
		content: "\f140";
		position: relative;
		top: 0.2em;
	}


/*home page layouts*/
	/*project list layouts*/
	.project {
		margin-bottom: 1em;
	}

/*Footer Layouts*/
	#footer {
		background-color: rgb(16,16,16);
		color:white;
	}

/*Page Hacks*/
	/*reduced minimum page widths on certain pages*/
	.page-id-27 #content,
	.tag-news #content {
		max-width: 1366px; 
	}

	/*Remove header from certain pages*/
	.page-id-27 #content header {
		display: none;
	}



/*category page layouts*/
	/*category header*/
	.category header {
		margin-bottom: 1em;
	}
	@media only screen and (min-width: 1080px){
		body.category-projects .category-body .col:nth-child(3n+1){
			margin-left:0;
		}
	}

	/*funky column jazz at various screen sizes*/
	@media only screen and (max-width: 1080px) {
		.category-body .col {
			width: 49.2%; 
		}
		.category-body .col:nth-child(odd) {
			margin-left:0;
		}
		.category-body .col:nth-child(even) {
			margin-left:1.6%;
		}
	}
	@media only screen and (max-width: 780px) {
		.category-body .col {
			width: 100%; 
		}
		.category-body .col:nth-child(even) {
			/*margin:1% 0 1% 0;*/
			margin-left: 0;
		}
	}

	/*partner category styles*/
	.partner-logos .post-body {
		text-align: center;
	}
	body.category-8 .post-content {
		margin-bottom: 0;
		text-align: center;
	}
	body.category-8 .post-content img.wp-image-327,
	body.category-8 .post-content img.wp-image-321 {
		position: relative;
		top: 21px;
	}
	@media only screen and (min-width: 1080px){
		body.category-8 .col:nth-child(3n+1){
			margin-left:0;
		}
	}
	@media only screen and (max-width: 780px) {
		body.category-8 .post-content img.wp-image-327,
		body.category-8 .post-content img.wp-image-321 {
			top:0;
		}
	}
